<h1>Joueur 2</h1>
<h3 [style.display]="displayName">{{ nameJ2 }}</h3>
<input type="text" #nameJoueur2 (change)="sendName(nameJoueur2.value)"
                   placeholder="Entrez votre prénom"
                   [style.display]="display">
